Subject: Authentication client and SSLWallet directive

From: Daniela Prestipino <[email-masked]>
Date: Tue, 18 Jun 2002 16:59:22 +0100

Hi to all,
How can I enable the SSL protocol with authentication client in:
9iAS release 2 for LINUX with
Apache 1.3.22
mod_ossl 9.0.2.0.0
OpenSSL 0.9.6-3 ????

The ssl directive in file httpd.conf  SSLCACertificateFile is not valid
(and if it's present then apache doesn't restart).

In httpd.conf there is the SSLWallet directive:
#   The server wallet contains the server's certificate, private key
#   and trusted certificates. Set SSLWallet at the wallet directory
#   using the syntax:  file:<path-to-wallet-directory>
SSLWallet file:/home/oracle/OraHome1/Apache/Apache/conf/ssl.wlt/default

Is this the correct directive for the Authentication client ?
If yes:
Have I store in directory default the client Certification Authority
certificate?
Which is the certificate format?
Where can I find documentation related to SSLWallet directive?

Thanks in advance
Daniela

--
    Daniela Prestipino
    [email-masked]

    I.D.S.,
    Informatica Distribuita e Software srl
    Via Consolare Pompea 19
    98168 Messina ITALIA
    Tel.: +39 90 353638
    Fax : +39 90 3500063